audio {
  display: block;
  width: 50%;
  margin: 1rem 0 1rem -1.6rem;
}

.buttons {
  padding-right: 0.5rem;
}

#recordingsList li {
    margin-bottom: 1rem !important;
}
#recordingsList li .linebreak {
  display: block !important;
  margin-bottom: 1em !important;
}
#recordingsList li .uk-button {
  margin-right: 1rem;
}

#microphone {
  font-weight: 700;
}

#count1,
#count2,
#count3 {
  padding-left: 1rem;
}
#visualizer {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
    color: #fff;
    background: #3f3f3f;
}
#visualizer > div {
  display: inline-block;
  width: 3px;
  height: 100px;
  margin: 0 7px;
  background: currentColor;
  transform: scaleY(.5);
  opacity: .25;
}
#visualizer.error {
  color: #f7451d;
  min-width: 20em;
  max-width: 30em;
  margin: 0 auto;
  white-space: pre-line;
}